{
  "name": "test",
  "version": "0.0.1",
  "description": "",
  "scripts": {
    "_test": "mocha",
    "test": "promises-es6-tests lib/adapter",
    "lint": "eslint --ext .js src/ test/"
  },
  "lint-staged": {
    "src/**/*.{js,jsx}": [
      "eslint",
      "git add"
    ]
  },
  "husky": {
    "hooks": {
      "pre-commit": "lint-staged"
    }
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "promises-es6-tests": "^0.5.0"
  },
  "devDependencies": {
    "babel-eslint": "^10.0.1",
    "cross-env": "^5.2.0",
    "eslint": "^5.10.0",
    "eslint-config-airbnb-base": "^13.1.0",
    "eslint-plugin-import": "^2.14.0",
    "husky": "^4.3.0",
    "jest": "^25.0.0",
    "lint-staged": "^10.5.1",
    "eslint-config-prettier": "^2.6.0",
    "chai": "^4.2.0",
    "mocha": "^4.0.1"
  }
}
